Page MenuHomePhabricator

+2 for Zoranzoki21 in mediawiki/extensions/GoogleAdSense
Closed, ResolvedPublicRequest

Description

@siebrand wanted to add me in https://gerrit.wikimedia.org/r/#/admin/groups/190,members so I can have +2 right in mediawiki/extensions/GoogleAdSense repository, but he can't, because it is restricted to administrators of Gerrit, so I'm requesting here to be added by someone who can add me.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 28 2019, 10:50 AM
Zoranzoki21 changed the subtype of this task from "Task" to "Administrative Request".Dec 28 2019, 10:50 AM

As registered extension author, I approve this request.

MarcoAurelio added a comment.EditedJan 7 2020, 2:33 PM

@MarcoAurelio can you help with this?

No, sorry. The group is owned by gerrit Administrators, and I am not one of them so I cannot help. You'll need to ask to any user listed in https://tools.wmflabs.org/ldap/group/gerritadmin.

@thcipriani Can you please handle this request? Thank you.

Mentioned in SAL (#wikimedia-operations) [2020-01-15T20:47:58Z] <mutante> gerrit - adding Zoranzoki to members of extension-GoogleAdSense (endorsed by extension owner Siebrand) (T241509)

Dzahn closed this task as Resolved.Jan 15 2020, 8:49 PM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.

added (per Siebrand's approval and no vetos)

Zoranzoki21 added a comment.EditedSat, Jan 25, 10:57 PM

added (per Siebrand's approval and no vetos)

I can confirm that all what I can do with this right, works as expected. Thanks @Dzahn.